Subject: [Hipsec] The order in which keys are drawn (was: Re: Update race condition)

From: [email-masked] (Ahrenholz, Jeffrey M)
Date: Tue Apr 6 15:27:00 2004

This sounds good to me, so drawing keys will always be the same
procedure, and this helps to diminish the distinction between initiator
and responder.

-Jeff

> Just to simplify code:  Should we change the case even in the=20
> base exchange case, so that we use the HIT order instead of=20
> the roles? In other words, should we define the key order to=20
> _always_ depend on the order of HITs, regardless of the roles=20
> of the parties?